.main-wrapper > header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

body.customize-support .main-wrapper > header {
    top: 32px;
}

header .header-top-wrapper {
    background-color: var(--main-bg-color);
    color: var(--text-color-light-dark);
}

header .header-top-wrapper .content-wrapper {
    padding: 6px 30px;
    justify-content: space-between;
}

header .header-top-wrapper .header-left-column {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

header .header-top-wrapper .header-right-column {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

header .header-email-wrapper a {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: var(--text-color-light-dark);
    text-decoration: none;
    transition: opacity 0.3s ease;
}

header .header-email-wrapper a:hover {
    opacity: 0.7;
}

header .header-email-wrapper a svg {
    margin-right: 10px;
    width: 16px;
    fill: var(--text-color-light-dark);
}

header .header-top-menu-wrapper {
    padding-left: 40px;
    line-height: 12px;
}

header .header-top-menu-wrapper .menu {
    display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
}

header .header-top-menu-wrapper .menu .menu-item {
    display: block;
}

header .header-top-menu-wrapper .menu .menu-item a {
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    color: var(--text-color-light-dark);
    transition: opacity 0.3s ease;
}

header .header-top-menu-wrapper .menu .menu-item a:hover {
    opacity: 0.7;
}

header .header-price-wrapper {
    padding-left: 40px;
}

header .header-price-wrapper .header-price {
    display: flex;
    padding: 8px 18px;
    align-items: center;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    background-color: var(--green-accent-lighter);
    text-align: center;
    color: var(--text-color-light-dark);
    text-decoration: none;
    border-radius: 20px;
    transition: opacity 0.3s ease;
}

header .header-price-wrapper .header-price:hover {
    opacity: 0.7;
}

header .header-price-wrapper .header-price svg {
    margin-right: 10px;
    fill: var(--dark-bg-color);
}

header .header-socials-wrapper {
    display: flex;
    padding-left: 20px;
    align-items: center;
}

header .header-socials-wrapper .social-network {
    display: block;
    font-size: 0;
    transition: opacity 0.3s ease;
}

header .header-socials-wrapper .social-network:hover {
    opacity: 0.7;
}

header .header-socials-wrapper .social-network + .social-network {
    margin-left: 18px;
}

header .header-socials-wrapper .social-network svg {
    fill: var(--text-color-light-dark);
}

header .header-search-wrapper {
    width: 190px;
}

header .header-search-wrapper .header-search-form {
    position: relative;
    padding-right: 28px;
    overflow: hidden;
}

header .header-search-wrapper .header-search-form .header-search-form-field {
    padding: 0;
    width: 100%;
    height: 28px;
    color: var(--text-color-light-dark);
    font-size: 12px;
    background-color: transparent;
    outline: 0;
    border: 0;
    box-sizing: border-box;
}

header .header-search-wrapper .header-search-form .header-search-form-field + label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.23);
    cursor: text;
}

header .header-search-wrapper .header-search-form .header-search-form-field + label span {
    position: absolute;
    top: 9px;
    font-size: 12px;
    line-height: 12px;
    color: var(--text-color-light-dark);
    opacity: 0.7;
    transition: top 0.3s ease;
}

header .header-search-wrapper .header-search-form .header-search-form-field:focus + label span,
header .header-search-wrapper .header-search-form .header-search-form-field:not(:placeholder-shown) + label span {
    top: -28px;
}

header .header-search-wrapper .header-search-form .header-search-form-field + label:after {
    content: '';
    position: absolute;
    height: 1px;
    left: -100%;
    width: 100%;
    bottom: -1px;
    background: var(--green-accent-lighter);
    transition: left 0.3s ease;
}

header .header-search-wrapper .header-search-form .header-search-form-field:focus + label:after,
header .header-search-wrapper .header-search-form .header-search-form-field:not(:placeholder-shown) + label:after {
    left: 0;
}

header .header-search-wrapper .header-search-form .header-search-form-button {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding: 0;
    width: 28px;
    height: 28px;
    background: transparent;
    outline: 0;
    cursor: pointer;
    border: 0;
    color: var(--text-color-light-dark);
    transition: color 0.3s ease;
}

header .header-search-wrapper .header-search-form .header-search-form-field:not(:placeholder-shown) + label + .header-search-form-button {
    color: var(--green-accent-lighter);
}

header .header-search-wrapper .header-search-form .header-search-form-button svg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 14px;
}

header .header-account-wrapper {
    padding: 0 40px;
}

header .header-account-wrapper .header-account-link {
    display: flex;
    align-items: center;
    text-decoration: none;
}

header .header-account-wrapper .header-account-link img {
    margin-right: 16px;
    width: 36px;
    height: auto;
    border: 1px solid var(--text-color-light-dark);
    box-sizing: border-box;
    border-radius: 50%;
    transition: border-color 0.3s ease;
}

header .header-account-wrapper .header-account-link:hover img {
    border-color: var(--green-accent-lighter);
}

header .header-account-wrapper .header-account-link span {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color: var(--text-color-light-dark);
    transition: opacity 0.3s ease;
}

header .header-account-wrapper .header-account-link:hover span {
    opacity: 0.7;
}

header .header-languages-wrapper .header-languages-switcher {
    position: relative;
    width: 76px;
    height: 36px;
    background: var(--green-accent-lighter);
    border-radius: 18px;
    box-sizing: border-box;
    cursor: pointer;
    transition: border-radius 0.3s ease;
}

header .header-languages-wrapper .header-languages-switcher:hover {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

header .header-languages-wrapper .header-languages-switcher .current-language {
    display: flex;
    padding: 0 19px;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}

header .header-languages-wrapper .header-languages-switcher .current-language span {
    font-weight: 800;
    font-size: 12px;
    line-height: 12px;
    color: var(--text-color-light-dark);
    text-transform: uppercase;
}

header .header-languages-wrapper .header-languages-switcher .current-language svg {
    margin-left: 9px;
    fill: var(--text-color-light-dark);
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

header .header-languages-wrapper .header-languages-switcher:hover .current-language svg {
    transform: rotate(0deg);
}

header .header-languages-wrapper .header-languages-switcher .languages-list {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: var(--lang-bg-color);
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

header .header-languages-wrapper .header-languages-switcher:hover .languages-list {
    opacity: 1;
    visibility: visible;
}

header .header-languages-wrapper .header-languages-switcher .languages-list .language .language-link {
    display: block;
    padding: 0 19px;
    height: 35px;
    line-height: 35px;
    font-weight: 800;
    font-size: 12px;
    color: var(--main-bg-color);
    text-decoration: none;
    text-transform: uppercase;
    background: transparent;
    box-sizing: border-box;
    transition: background-color 0.3s ease, color 0.3s ease;
}

header .header-languages-wrapper .header-languages-switcher .languages-list .language .language-link:hover {
    background: var(--green-accent-lighter);
    color: var(--text-color-light-dark);
}

header .header-main-wrapper {
    padding: 19px 0;
    background-color: var(--dark-bg-color);
    transition: padding 0.3s ease;
}

header.scrolled .header-main-wrapper {
    padding: 10px 0;
}

header .header-logo-wrapper {
    width: 180px;
}

header .header-logo-wrapper .custom-logo-link {
    display: block;
    font-size: 0;
}

header .header-logo-wrapper .custom-logo-link .custom-logo {
    max-width: 100%;
    height: auto;
}

header .header-primary-menu-wrapper {
    padding: 0 20px 0 45px;
    width: calc(100% - 340px)
}

header .header-primary-menu-wrapper .menu {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: space-between;
    align-items: center;
}

header .header-primary-menu-wrapper .menu .menu-item {
    display: block;
    padding: 0 15px;
}

header .header-primary-menu-wrapper .menu .menu-item a {
    font-size: 13px;
    color: var(--main-bg-color);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}

header .header-primary-menu-wrapper .menu .menu-item.menu-item-113 a {
    display: block;
    padding: 5px 15px;
    background-color: var(--red-sale-accent);
    border-radius: 40px;
}

header .header-contacts-wrapper {
    width: 160px;
}